[General]
checkBox_st=0
spinBK=1
spinGG=1000
checkBox_kc=0
checkBox_bjs=0
checkBox_cyb=0
checkBox_zhuban=0
style=0
defaultBJYS=16776960
zbkCode=801571
otherCode=801350
checkBox_szbl=0
checkBox_dbcrcgl=0
checkBox_dmqx=0
checkBox_drqx=0
checkBox_lbjs=0
checkBox_ztjs=0
checkBox_dtjs=0
checkBox_ylgd=0
checkBox_zxgd=0
defaultZXGColor=16776960
